INTERFACE
SUBROUTINE PREGPFPOS (LDBEFORE,LDPHY,LDXFU,LDCFU)
LOGICAL ,INTENT(IN) :: LDBEFORE
LOGICAL ,INTENT(IN) :: LDPHY
LOGICAL ,INTENT(IN) :: LDXFU
LOGICAL ,INTENT(IN) :: LDCFU
END SUBROUTINE PREGPFPOS
END INTERFACE
